SMTP_HOST=mail.mailnine24.de
SMTP_PORT=587
SMTP_SECURE=false
SMTP_USER=contact@4l3ks.com
SMTP_PASS=TeoMoniNiki0/
CONTACT_EMAIL=contact@4l3ks.com

NEXT_PUBLIC_RECAPTCHA_SITE_KEY=6Lfx_VIsAAAAAKi_H46P2qpcvZAO9RHG-0p5NHOm
RECAPTCHA_SECRET_KEY=6Lfx_VIsAAAAAM97kz2dS9kKToyBbl87tqHKVTdQ
